@import "import2.css";

/*Template finalised February 2006 - achieved only with help from Patrick Lauke*/
html, body {background-color: #ffffff; color: #000000;font-family: Arial, Helvetica, sans-serif; font-weight: 
normal;font-size: 95%; }
/*This next style is required so *all* browsers show pages at 98% width*/
#page {width:98%;}

li {padding: 1px 0 1px  0;}
li ul li {font-size: 90%;}
pre, tt {font-family: Courier, monospace; font-size: 90%;}
img {border: none; }
.block {display: block;}

a {text-decoration:none; }
a:link {color: #003399;}
a:visited {color: #cc3333;}
a:link:hover, a:visited:hover {text-decoration: underline;}
a[href]:active {color: #cc0000;}

h1 {font-weight: bold; font-size: 120%; color: #990000;}
h2 {font-weight: bold; font-size: 110%; color: #333333;}
h3 {font-weight: bold; font-size: 100%; font-style: italic; color: #333333;}
h4 {font-weight: bold; font-size: 90%; color: #333333; }
h5 {font-weight: bold; font-size: 80%; color: #333333; }

/*For text to be printed but not appear on screen*/
.noshow, .noshowsmall, div.docbox {display: none;}

/*Top global navigation bar*/
#navigation {height: 18px; position: relative; background: url("../images/navbg.gif") repeat-x top left #09c; margin: 0; } 
#navigation table {float: right; display: block; }
#navigation .skiplink {position: absolute; top: 0; left: 0; width: 0; height: 0; margin: 0; padding: 0; overflow: hidden; text-indent: -600em; color: #000; background: transparent;}
/*
#navigation .skiplink {overflow: hidden; font-weight: bold; text-indent: -600em; background: transparent; text-decoration: none; float:left; padding: 0.5em 0;}

#navigation .skiplink:focus, #navigation .skiplink:hover, #navigation .skiplink:active, {text-indent: 3em; background: #09c; color: #fff; float:left; }
*/

#navigation #insert {float: right; display: block; }

/*Page heading with identifier on left - deptitle is class for table cell on right */
#header {width:100%; padding:0; vertical-align: bottom;}
#header img {vertical-align: bottom;}
#header td.deptitle {font-size: 140%; color: #000000; font-weight: bold;text-align: right; vertical-align: bottom;}

/*Blue/grey lines, bottom carries space above*/
#topbgline {font-size:1px; line-height:1px; height: 4px; background: #09c; border-bottom: solid 2px #ccc; width:100%; padding:0; margin: 0; }
#bottombgline {font-size:1px; line-height:1px; height: 4px; background: #09c; border-bottom: solid 2px #ccc; width:100%; padding:0; margin: 6px 0 0 0; clear:both;}

/*breadcrumb navigation styles*/
#bread p {padding-top: 0px; margin-top: 3px;font-size: 80%;}
#bread p a {font-weight: bold; }

/*footer style (to be applied to paragraph)*/
.footer {font-size: 80%; line-height: 120%; margin: 6px 0 6px  0; float: left; overflow:auto;}
.rfooter {font-size: 80%; line-height: 120%; margin: 6px 0 6px  0; float: right;overflow:auto;}

/*miscellaneous styles*/
.small {font-size: 80%;}
span.flash {background:#ffff66; font-size: 90%;}

/*for display of content on page with left hand nav (normal or listed content)*/
#container {margin: 12px 0 0 0; width:100%; padding:0; border: none;}
#container td.leftnav {width:20%; vertical-align: top; padding: 0 3px 0 0; }
#container td.rule {border-left: 1px solid #666; padding: 0 7px 0 7px; }
#container td.content {width:76%; vertical-align: top;}
#container td.content h1 {padding-top: 0px; margin-top: 0px;}
#container td.content h2 {padding-top: 0px; margin-top: 0px;}
#container td.content ul {margin: 0 0 1em 1em; padding: 0;}
#container td.content ul li {padding: 2px 0 2px 6px; }
#container td.content ul li ul {margin:0; padding-left: 1em }
#container td.content ul li ul li {border: none; }

#container td.listedcontent {width:76%; vertical-align: top;}
#container td.listedcontent h1 {padding-top: 0px; margin-top: 0px;}
#container td.listedcontent h2 {padding-top: 0px; margin-top: 0px;}
#container td.listedcontent ul {margin: 0 0 1em 1em; padding: 0;}
#container td.listedcontent ul li {padding: 2px 0 2px 6px; border-top: 1px solid #ccc; }
#container td.listedcontent ul li.last {padding: 2px 0 2px 6px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
#container td.listedcontent ul li ul {margin:0; padding-left: 1em }
#container td.listedcontent ul li ul li {border: none; }
/*for cambuniv index page*/
#container td.col {width:30%; vertical-align: top; padding: 0 3px 0 1em; }
#container td.col ul {margin: 0 0 1em 1em; padding: 0;}
#container td.col ul li {padding: 2px 0 2px 6px; }
#container td.col ul li ul {margin:0; padding-left: 1em }
#container td.col ul li ul li {border: none; }
#container td.colrule {border-right: 1px solid #ccc; margin: 0 6px 0 0; }


/*for arrowed list in right-hand panel*/
#container div.arrows ul {list-style: url("redarrow.gif") disc; margin-left: 2em; }

/*for display of content full width, enclose it in a div called content*/
#content {margin: 12px 0 0 0; width: 100%; }
#content h1 {padding-top: 0px; margin-top: 0px;}
#content div.arrows ul {list-style: url("redarrow.gif") disc; }

/*for display of active link in left hand nav - style for nav is in import file*/
li#activenav a:link, li#activenav a:visited, li#activenav a:hover
{color: #000; text-decoration:none; }
li#activenav ul li a:link {color: #003399;text-decoration:none;}
li#activenav ul li a:visited {color: #cc3333;text-decoration:none;}
li#activenav ul li a:hover, li#activenav ul li a:visited:hover {text-decoration: underline;}
/*#activenav:before {content: ">"; margin: 0 0 0 -6px;}*/

/*for dept home page template*/
#hpcontainer {margin: 12px 0 0 0; width:750px; margin:auto; padding:0; border: none;}
/*the width here may need to be altered if you want to use a very wide graphic - se explanation below*/
#hpcontainer td.left {width:300px; vertical-align: top; padding: 0; margin:0; border-right: 2px solid #666;text-align: right; }
#hpcontainer td.left img {display: inline; }
#hpcontainer td.left ul {margin:0 ; padding: 0.5em 1em 1em 0; text-align:right;list-style: none; font-size:90%;}
#hpcontainer td.left ul li {padding: 2px 0 2px 6px; }
/*the left margin setting here - 100px - plus the width of your image need to add up to 300px for the layout to work. If you wish to use a wider graphic on the left of the page then increase the 300px width for the left hand table cell*/
#hpcontainer td.left h1 {font-weight: bold; font-size: 80%; color: #990000; 
text-align:right;margin: 1.5em 1em 0 100px; padding: 0 0 2px 0; border-bottom:  2px solid #ccc;}

#hpcontainer p {font-size: 90%; margin: 1em 1em 1em 50px; }

#hpcontainer td.right {vertical-align: top;padding: 0 0 0 1em; }
#hpcontainer td.right p.homealert {font-size: 90%; margin: 0 0 1em 0; }
#hpcontainer td.right ul {margin: 0 0 1em 0; padding: 0.5em 0 0 0;list-style: none; font-weight: bold; }
#hpcontainer td.right ul li {padding: 2px 0 2px 0; }
#hpcontainer td.right ul li ul {margin:0; padding-left: 1em }
#hpcontainer td.right h1 {font-weight: bold; font-size: 80%; color: #990000; margin: 1.5em 5em 0 0; padding: 0 0 2px 0; text-align:left; border-bottom:  2px solid #ccc;}

/*CS pages general*/
/*for UCS logo in foot*/
img.left {float: left; padding:6px 1em 0 0;}

